5,599,616 Members 44,710 Now Online
XDA Developers Android and Mobile Development Forum

[APP] JB compatible Polaris Office 4 (recent update)

Tip us?
 
NaveenKD
Old
(Last edited by NaveenKD; 20th October 2012 at 02:25 AM.)
#11  
NaveenKD's Avatar
Senior Member
Thanks Meter 87
Posts: 343
Join Date: Feb 2012
Location: Bangalore
Guys just download the zip and flash and enjoy.

https://www.box.com/shared/e2688j97zd435yaem11j

Its not v4.0 but v3 working on JB
The Following 2 Users Say Thank You to NaveenKD For This Useful Post: [ Click to Expand ]
 
phoenix3000
Old
#12  
Senior Member
Thanks Meter 35
Posts: 192
Join Date: May 2012
Quote:
Originally Posted by NaveenKD View Post
Guys just download the zip and flash and enjoy.

https://www.box.com/shared/e2688j97zd435yaem11j

But its not v4.0 but v3 working on JB
Sent from my GT-N7000 using xda app-developers app
Works fine!!!!
thanks you

---------- Post added at 10:47 PM ---------- Previous post was at 10:36 PM ----------

Works fine but arent polaris 4 , is a polaris 3
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes